.prediction-gong-game {
    padding: 15px 20px 0;
    border-width: 1px;
    border-color: #e2e2e2;
    border-style: solid;
    position: relative;
    font-family: Roboto, serif;
    border-radius: 3px;
    position: relative;
}
@media screen and (max-width:559px) {
    .prediction-gong-game {
        padding: 15px 7px 0
    }
}
.prediction-gong-game .volleyball-image-header {
    position: relative;
    top: -3px;
    width: 28px;
}
@media screen and (max-width:767px) {
	.prediction-gong-game .table-display { width: 100%; }
    .prediction-gong-game .volleyball-image-header {
        width: 22px;
        top: -2px;
    }
}

.prediction-gong-game .livescore-widgets {
    visibility: hidden;
}
.prediction-gong-game .loader-matches {
    width: 64px;
    height: 64px;
    top: 50%;
    left: 50%;
    margin-left: -32px;
    margin-top: -32px;
    position: absolute;
}
.prediction-gong-game .prediction-game-heading {
    font-family: 'Roboto Slab', serif;
    font-size: 24px;
    text-align: center;
    font-weight: 700;
    margin-bottom: 1.25rem;
}

.prediction-gong-game .prediction-game-heading a {
    color: #fff;
}

.prediction-gong-game .livescore-item-widget {
    border: 0;
    display: table-row
}

.prediction-gong-game .livescore-item-widget .first-team,
.prediction-gong-game .livescore-item-widget .second-team {
    width: 33%
}

.prediction-gong-game .livescore-item-widget .result-wrapper {
    width: 34%;
    position: relative
}

.prediction-gong-game .livescore-item-widget .result-wrapper time {
    position: absolute;
    top: -21px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100%;
    font-size: 12px;
    margin-top: 0;
}

.prediction-gong-game .result-prediction { font: bold 1.5rem Roboto, non-serif; color: #4a4a4a;  }
.prediction-gong-game .result-prediction .prediction-cont {
	color: #fff;
    width: calc(50% - 12px);
    height: 38px;
    border: 1px solid #193781;
    display: inline-block;
    border-radius: 3px;
    vertical-align: middle;
}
.prediction-gong-game .result-prediction .prediction-cont.prediction-team1-fin { margin-right: 3px; }
.prediction-gong-game .result-prediction .prediction-cont.prediction-team2-fin { margin-left: 3px; }

.prediction-gong-game .result-prediction .prediction-cont span {
    padding: 8px 0;
    line-height: 20px;
    font-family: 'Roboto Slab', serif;
    font-size: 20px;
    font-weight: 700;
    display: inline-block;
    
}

.prediction-gong-game .table-display {
    display: table;
    table-layout: fixed;
    padding-bottom: 30px
}

.prediction-gong-game .relative-element {
    position: relative
}

.prediction-gong-game .game-dropdown-score {
    background: #FFF;
    padding: 5px 0;
    border-radius: 3px;
    line-height: 32px;
    border: 1px solid #d3d3d3;
    font-size: 14px;
    font-weight: 400;
    position: absolute;
    z-index: 50;
    list-style: none;
    overflow: auto;
    max-height: 385px;
    top: 29px;
    left: 1px;
    width: 63px;
    display: none
}

.prediction-gong-game .livescore-widgets {
    margin-bottom: 0
}

.prediction-gong-game .btn-wrapper-world-game {
    text-align: center;
    margin-bottom: 20px
}

.prediction-gong-game .btn-wrapper-world-game .outlined-small-btn {
    border-color: #193781
}

.prediction-gong-game .btn-wrapper-world-game .outlined-small-btn span {
    color: #193781
}

.prediction-gong-game .world-game-winners {
    display: block;
    font-size: 12px;
    margin-bottom: 20px;
    text-align: right;
    line-height: 12px
}

.prediction-gong-game .world-game-winners a {
    color: #193781;
    text-decoration: none
}

.prediction-gong-game .world-game-show-vote {
    text-align: center;
/*    display: none;*/
    position: relative;
    height: 40px
}
.prediction-gong-game .match-voted .world-game-show-vote, .prediction-gong-game .cant-vote .world-game-show-vote {
    display: table-row;
}

.prediction-gong-game .world-game-show-vote>div {
    position: absolute;
    display: block;
    width: 200px;
    margin: 13px auto 0 -100px;
    left: 50%
}

.prediction-gong-game .world-game-show-vote p.show_more_info_vote {
    color: #0A899E!important;
    cursor: pointer;
    font-family: Roboto, serif;
    font-size: 12px
}

.prediction-gong-game .world-game-show-vote .show-vote-wrapper {
    width: 166px;
    min-height: 75px;
    border: 1px solid #173a85;
    background: #fff;
    position: absolute;
    bottom: calc(100% + .15rem);
    left: 50%;
    margin-left: -83px;
    padding-top: 10px;
    display: none
}

.prediction-gong-game .world-game-show-vote .show-vote-wrapper>p {
    color: #383939
}
.prediction-gong-game .world-game-show-vote .show-vote-wrapper .teams-index-result-percents span {
    display: block;
    float: left;
    width: 33.3%;
    text-align: center;
    font-size: 14px;
}

.prediction-gong-game .world-game-show-vote .show-vote-wrapper .result-percents p {
    display: block;
    float: left;
    width: 33.3%;
    font-family: 'Roboto Slab', serif;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    color: #383939
}
.prediction-gong-game.non-equal-match .world-game-show-vote .show-vote-wrapper .result-percents p {
    width: 50%;
}
.prediction-gong-game.non-equal-match .world-game-show-vote .show-vote-wrapper .teams-index-result-percents span { 
    width: 50%;
}
.prediction-gong-game .world-game-show-vote .game-arrow-show-vote {
    background: url(../../images/info-arrow-game.png) no-repeat;
    position: absolute;
    bottom: -9px;
    left: 50%;
    margin-left: -7.5px;
    width: 15px;
    height: 9px
}
.prediction-gong-game .more-info-finished-match p {
    display: block;
    font-family: 'Roboto Slab', serif;
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    margin-bottom: 0;
}
.prediction-gong-game .more-info-finished-match span {
    display: inline-block;
    font-family: 'Roboto Slab', serif;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    color: #383939;
}
.prediction-gong-game .more-info-finished-match .more-info-voted-title {
    margin-top: 10px;
}

.prediction-gong-game .livescore-item-widget .first-team img {
    margin-right: 5px;
}
.prediction-gong-game .livescore-item-widget .second-team img {
    margin-left: 5px;
}
.clearfix-lg-2 > div:nth-child(2n+1) {
    clear: both;
}

.game-profile-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 120%;
    background-color: #000;
    opacity: .5;
    z-index: 2300;
    display: none;
}
.page {
    z-index: auto;
}
.match-voted .match-time,
.cant-vote .match-time,
.match-your-vote {
    display: none
}

.match-voted .match-your-vote,
.cant-vote .match-your-vote {
    display: inline-block
}

.prediction-game-partner {
    width: 100%;
    min-height: 50px;
    background: #05459f;
    margin-bottom: 30px;
    text-align: center;
    border-radius: 3px;
    margin-top: -50px;
}
.prediction-game-partner > a {
    display: block;
}
.sidebar .prediction-gong-game {
    padding: 15px 7px 0
}

.sidebar .prediction-gong-game .table-display.col-lg-6 {
    width: 100%
}

.sidebar .prediction-gong-game .world-game-winners {
    text-align: center
}

.sidebar .prediction-gong-game .result-prediction .prediction-cont span {
    font-family: Roboto, sans-serif;
    font-size: 16px;
    font-weight: 400
}

.sidebar .prediction-gong-game .prediction-game-heading {
    font-size: 15px
}

.sidebar .prediction-gong-game .livescore-widgets .livescore-item-widget .lives-title {
    width: 67%;
    font-size: 12px;
    line-height: 12px
}

.sidebar .prediction-gong-game .result-prediction .prediction-cont {
    width: 31px; /* to be fixed */
}

.sidebar .prediction-gong-game .livescore-item-widget .first-team img {
    margin-right: 3px
}

.sidebar .prediction-gong-game .livescore-item-widget .second-team img {
    margin-left: 3px
}

.sidebar .prediction-gong-game .game-dropdown-score {
    left: -4px;
    width: 40px
}

.sidebar .prediction-gong-game .livescore-item-widget img {
    width: 22px
}

#worldcup_goal_ofday .checkbox-container .checkmark,
#worldcup_game_signup .checkbox-container .checkmark {
    top: 3px;
    left: 0;
    float: left;
    width: 30px;
    height: 30px;
}
#worldcup_goal_ofday .terms-label,
#worldcup_game_signup .terms-label {
    float: left;
    margin-left: 40px;
    font-size: 12px;
    line-height: 17px;
    font-weight: 400;
}
#worldcup_goal_ofday .one-line-checkmark .terms-label,
#worldcup_game_signup .one-line-checkmark .terms-label {
    line-height: 33px;
}
#worldcup_goal_ofday .checkbox-container .checkmark:after,
#worldcup_game_signup .checkbox-container .checkmark:after {
    left: 9px;
    top: 1px;
    width: 10px;
    height: 20px;
}
#worldcup_goal_ofday p,
#worldcup_game_signup p {
    font-family: Roboto, serif;
    font-size: 14px;
    width: 100%;
    font-weight: 400;
    line-height: 15px;
}
#worldcup_goal_ofday ul li,
#worldcup_game_signup ul li {
    font-family: Roboto, serif;
    font-size: 14px;
    width: 100%;
    font-weight: 400;
    line-height: 16px;
    margin-bottom: 5px;
}
#worldcup_goal_ofday form,
#worldcup_game_signup form {
    padding-bottom: 20px;
/*    border-bottom: 1px solid #e2e2e2;*/
    margin-bottom: 30px;
    text-align: center;
}
/*@media screen and (max-width:767px) {
    .prediction-gong-game .table-display {
        width: 100%
    }
    .prediction-gong-game .world-game-winners {
        text-align: center
    }
    .prediction-gong-game .result-prediction .prediction-cont span {
        font-family: Roboto, sans-serif;
        font-size: 16px;
        font-weight: 400
    }
    .prediction-gong-game.option-match .result-prediction .prediction-cont span {
        font-size: 20px;
    }

}*/
@media screen and (min-width:991px) {
    .col-lg-8 .prediction-game-partner .first-logo-partner, .col-lg-8 .prediction-game-partner .second-logo-partner {
        width: 90px;
    }
}
@media screen and (min-width:1200px) {
    .col-lg-8 .prediction-gong-game .result-prediction .prediction-cont {
        width: calc(50% - 12px);
    }
    .col-lg-8 .prediction-gong-game .livescore-item-widget .result-wrapper{
        width: 32%;
    }
    .col-lg-8 .prediction-gong-game .livescore-item-widget .first-team, .col-lg-8 .prediction-gong-game .livescore-item-widget .second-team{

    }
    .col-lg-8 .livescore-item-widget .lives-title{
        font-size: 13px;
        max-width: 67%;
    }
    .col-lg-8 .prediction-gong-game{
        padding: 15px 7px 0;
    }
    .col-lg-8 .prediction-gong-game.game-branding-blue .md-item-widget img{
        max-width: 25%;
    }
    .col-lg-8 .livescore-item-widget .second-team img {
        margin-left: 3px;
    }
    .col-lg-8 .livescore-item-widget .first-team img {
        margin-right: 3px;
    }
    .col-lg-8 .prediction-gong-game .game-dropdown-score {
        width: 42px;
        left: -1px;
    }

}
/*@media screen and (max-width:559px) {
    .livescore-widgets .livescore-item-widget .lives-title {
        width: 67%;
        font-size: 11px;
        line-height: 12px
    }
    .prediction-gong-game .result-prediction .prediction-cont {
        width: calc(50% - 12px);
    }
    .livescore-item-widget .first-team img {
        margin-right: 3px
    }
    .livescore-item-widget .second-team img {
        margin-left: 3px
    }
    .prediction-gong-game .game-dropdown-score {
        left: -4px;
        width: 40px
    }
}*/

/*branding*/
.game-branding-blue {
    background: #1F9DA4;
    color: #fff;
    border: 0;
}
.game-branding-blue .livescore-item-widget .lives-title {
    color: #fff;	
}
.prediction-gong-game.game-branding-blue .btn-wrapper-world-game .outlined-small-btn {
    background: transparent;
    color: #fff;
    border-color: #fff;
}
.prediction-gong-game.game-branding-blue .btn-wrapper-world-game .outlined-small-btn span {
    color: #fff;
}
.game-branding-blue .livescore-item-widget .result-wrapper time,
.live-match-livescore .result-wrapper time {
    color: #9b9b9b!important;
}
.prediction-gong-game.game-branding-blue .result-prediction .prediction-cont {
    border-color: #fff;
}
.prediction-gong-game.game-branding-blue .game-dropdown-score {
    color: #1155b4;
}
.prediction-gong-game.game-branding-blue .md-item-widget img, 
.prediction-gong-game.game-branding-blue .lg-item-widget img {
    border: 1px solid #fff;
    border-radius: 50%;
    background: #fff;
	order: -1;
}
.prediction-gong-game.game-branding-blue .world-game-winners a {
    color: #fff;
}
.prediction-gong-game.game-branding-blue .world-game-show-vote p {
    color: #fff;
}
.prediction-game-partner img {
    display: inline-block;
}
.prediction-game-partner .first-logo-partner,
.prediction-game-partner .second-logo-partner {
    width: 110px;
}
.prediction-game-partner .first-logo-partner {
    float: left;
    margin-top: 5px;
    margin-left: 15px;
}
.prediction-game-partner .second-logo-partner {
    float: right;
    margin-top: 5px;
    margin-right: 15px;
}
.prediction-game-partner .text-partner-mobile {
    display: none;
}
.prediction-game-partner .middle-partner-text {
    max-width: calc(100% - 260px);
    margin: 23px auto;
}
@media screen and (max-width:991px) {
/*    .prediction-game-partner .first-logo-partner,
    .prediction-game-partner .second-logo-partner {
        width: 80px;
    }
    .prediction-game-partner .middle-partner-text {
        max-width: calc(100% - 200px);
    }*/

	.prediction-game-block-title {
		display: none;
	}
	
	.prediction-game-heading:empty { display: none}	
	
	.prediction-gong-game.euro2020-game .prediction-game-heading { font-size: 17px}	
	.prediction-gong-game.euro2020-game .livescore-item-widget, 
	.prediction-gong-game.euro2020-game .world-game-show-vote {	display: flex;	margin: 0; justify-content: space-between;	}		
		
	.prediction-gong-game.euro2020-game	.world-game-show-vote > div { margin-top: 0; }
	.prediction-gong-game.euro2020-game	.show-vote-wrapper {bottom: calc(100% + .75rem)!important;}
	
	.guess-matches {
		padding: 1rem .75rem;
		grid-gap: 0;
		grid-template-columns: auto;	
	}
	
	.table-display  {
		padding-top: 25px;
		padding-bottom: 30px;		
	}	
	.table-display .first-team, 
	.table-display .second-team {
			display: flex;
			flex-direction: column;
			width:100%!important;			
			flex: 0 0 35%;
		}
		.first-team	img, .second-team img { margin-bottom: .5rem; }
		.first-team label, .second-team label { width: 100%; font-size: 12px; }
		.second-team {
			align-items: flex-end;
			text-align: right;
		}
		.table-display .result-prediction .prediction-cont {
			height: 2rem;
		}
		.table-display .result-prediction .prediction-cont span { padding: 0; }
		
		.world-game-show-vote {
			height: 20px;
		}		
			.world-game-show-vote > div { 
				padding-top: 0!important;
			}
			.world-game-show-vote > div	.show_more_info_vote { padding: 0!important; margin: 0!important; line-height: 1.2; }
			
}




@media screen and (max-width:559px) {
    .prediction-game-partner .text-partner-mobile {
        display: inline-block;
        margin-top: 5px;
        margin-right: 15px;
        float: right;
    }
    .prediction-game-partner .first-logo-partner {
        margin-top: 10px;
    }
    .prediction-game-partner .second-logo-partner,
    .prediction-game-partner .middle-partner-text {
        display: none;
    }
    .prediction-game-partner {
        min-height: 75px;
    }
}
.sidebar .prediction-game-partner .first-logo-partner,
.sidebar .prediction-game-partner .second-logo-partner {
    width: 80px;
}
.sidebar .prediction-game-partner .middle-partner-text {
    max-width: calc(100% - 200px);
}
.sidebar .prediction-game-partner .text-partner-mobile {
    display: inline-block;
    margin-top: 5px;
    margin-right: 15px;
    float: right;
}
.sidebar .prediction-game-partner .first-logo-partner {
    margin-top: 10px;
}
.sidebar .prediction-game-partner .second-logo-partner,
.sidebar .prediction-game-partner .middle-partner-text {
    display: none;
}
.sidebar .prediction-game-partner {
    min-height: 75px;
}


.prediction-gong-game .world-game-show-vote .show-vote-wrapper p,
.prediction-gong-game .world-game-show-vote .show-vote-wrapper span{
    color: #000;
}

/*NBA styles*/

.prediction-gong-game.option-match .world-game-show-vote .show-vote-wrapper {
    min-height: 55px;
}
.prediction-gong-game .prediction-game-heading-NBA {
    margin: 0 -20px 30px;
}
.prediction-game-heading-NBA a {
    display: table;
    width: 100%;
}
.prediction-game-heading-NBA a > span {
    display: table-cell;
    text-transform: uppercase;
    font-family: 'Roboto Slab', serif;
    background: #1c4689;
    font-size: 30px;
    height: 60px;
    position: relative;
    vertical-align: middle;
    text-indent: -9999px;
}
.prediction-gong-game.option-match .livescore-item-widget .team-logo {
    display: block;
    margin: 0 auto 5px;
}
.prediction-gong-game.option-match .livescore-item-widget .lives-title {
    width: auto;
}
.prediction-gong-game.option-match .livescore-item-widget .result-wrapper time {
    position: relative;
    top: -5px;
}
.prediction-gong-game.option-match .livescore-item-widget div label:first-child {
    display: block;
} 
.prediction-gong-game.option-match .livescore-item-widget .second-team,
.prediction-gong-game.option-match .livescore-item-widget .first-team {
    text-align: center;
}
.prediction-game-heading-NBA a > span:first-child {
    background: #dc1e33;
    font-size: 25px;
    width: 85%;
    text-indent: 0;
    text-align: left;
    padding-left: 15px;
}
.basket-image-header {
    max-height: 50px;
    position: absolute;
    top: 5px;
    left: -12px;
}
.option-match.prediction-gong-game .result-prediction .prediction-cont{
    border: 0;
}
.option-match.prediction-gong-game {
    padding-top: 0;
}
.basket-image-header {
    max-height: 50px;
}
.option-pure-css input[type=checkbox]:not(old),
.option-pure-css input[type=radio   ]:not(old){
  margin    : 0;
  padding   : 0;
  font-size : 1em;
  opacity   : 0;
  position: absolute;
}

.option-pure-css input[type=checkbox]:not(old) + label,
.option-pure-css input[type=radio   ]:not(old) + label{
  display      : inline-block;
  line-height  : 1.5em;
}

.option-pure-css input[type=checkbox]:not(old) + label > span,
.option-pure-css input[type=radio   ]:not(old) + label > span{
  display          : inline-block;
  width            : 24px;
  height           : 24px;
  margin           : 0.25em 0.5em 0.25em 0.25em;
  border           : 0.0625em solid #253b7f;
  border-radius    : 0.25em;
  background       : rgb(224,224,224);
  background-image :    -moz-linear-gradient(rgb(240,240,240),rgb(224,224,224));
  background-image :     -ms-linear-gradient(rgb(240,240,240),rgb(224,224,224));
  background-image :      -o-linear-gradient(rgb(240,240,240),rgb(224,224,224));
  background-image : -webkit-linear-gradient(rgb(240,240,240),rgb(224,224,224));
  background-image :         linear-gradient(rgb(240,240,240),rgb(224,224,224));
  vertical-align   : bottom;
}

.option-pure-css input[type=checkbox]:not(old):checked + label > span,
.option-pure-css input[type=radio   ]:not(old):checked + label > span{
  background: #253b7f;
}

.option-pure-css input[type=radio]:not(old):checked + label > span:before{
  content     : '\2713';
  display     : block;
  width       : 1em;
  color       : #fff;
  font-size   : 1em;
  line-height : 4px;
  text-align  : center;
  text-shadow : 0 0 0.0714em rgb(115,153,77);
  font-weight : bold;
}
@media screen and (min-width:1200px) {
    .prediction-gong-game .prediction-game-heading-NBA {
        margin: 0 -7px 30px;
    }
    .home .prediction-gong-game .prediction-game-heading-NBA {
        margin: 0 -20px 30px;
    }
}
@media screen and (max-width: 767px) {
    .prediction-gong-game.option-match .livescore-widgets .livescore-item-widget img {
        width: 35px;
    }
}

@media screen and (max-width: 559px) {
    .prediction-gong-game .prediction-game-heading-NBA {
        margin: 0 -7px 30px;
    }
    .prediction-game-heading-NBA a > span {
        height: 50px;
        width: 70px;
        font-size: 25px;
    }
    .basket-image-header {
        max-height: 40px;
        left: -10px;
    }
    .option-pure-css input[type=radio]:not(old):checked + label > span:before {
        line-height: 6px;
    }
    .prediction-game-heading-NBA a > span:first-child {
        font-size: 18px;
        width: auto;
    }
}